<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Decks</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link href="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.png" rel="icon" type="image/png"/>
    <link href="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.png" rel="shortcut icon" type="image/png"/>
    <link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah&display=swap" rel="stylesheet" type="text/css"/>
    <script src="https://wiredjs.com/dist/showcase.min.js" type="text/javascript"></script>
    <style type="text/css">body{margin:0;padding:16px 8px;box-sizing:border-box;font-family:'Gloria Hallelujah', sans-serif}wired-card{max-width:400px;box-sizing:border-box;margin:0 auto;padding:20px;display:block}wired-input{font-family:inherit}@media screen{.spoon{display:none!important;}}@media print{.potato{display:none!important;height:0;}.spoon{display:visible;}}a{color:#0000FF;}</style>
  </head>
  <body>
    <div>
      <wired-card>
        <img src="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.svg?v=1575036268782" type="image/svg" style="max-height:80px;"/>
      </wired-card>
      <wired-card elevation="3">
        <h1>Welcome to Decks.</h1>
        <p>The card game that can teach you anything.<br/>Decks uses spaced repetition, 4 boxes, and some cards to help you memorize just about anything.</p>
        <br/>
        <h2>How to play</h2>
        <p>To play Decks, make space for 4 decks of cards.<br/><br/>These cards should have a question on one side and an answer on the other side. They don't need to be big. They could just be little strips of paper!<br/><br/>Initially, put all of the cards in one deck.<br/>Go through them one by one, starting at the first deck's front-most card, to the first decks's bottom card, and repeating for each deck (in the order 1, 2, 3, 4).<br/><br/>Try to answer the question, then flip the card to see if you're correct.<br/><br/>Yes? Move it to the next deck.<br/>No? Move it to the back of the first deck.<br/><br/>This is something you should play over and over again. Try using a container with dividers to store them.<span class="potato"><br/><br/>No need to buy a container with dividers, you can get one here, by printing this webpage. If it's too small, just print more.</span></p>
        <wired-button id="printBtn" class="potato" style="background:lightblue;">🖨️ Print</wired-button>
        <br/><br/>
        <p class="potato"><i>Already have a set on Quizlet? Print cards from a Quizlet set with the button below, powered by Quizcard, one of our other creations.</i></p>
        <p class="spoon"><i>Already have a set on Quizlet? Print cards from a Quizlet set with the 'Print cards' button on the Decks website, powered by Quizcard, one of our other creations.</i></p>
        <wired-button id="cardsBtn" class="potato">🗃️ Print cards</wired-button>
      </wired-card>
      <wired-card elevation="2">
        <h2>Content Library</h2>
        <p>Pre-made cards for learning many different topics.</p>
        <wired-button id="libBtn" class="potato">📚 Visit the Library</wired-button>
      </wired-card>
      <br/>
      <img src="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks%20Box.png" type="image/png" style="width:100%" class="spoon"/><br/>
      <wired-card style="text-align:center;">
        <p class="potato">Decks is <b>open source</b>!</p>
        <p class="spoon">Decks is <b>open source</b> and hosted on Glitch.<br/>https://decks.glitch.me</p>
        <a href="https://glitch.com/edit/#!/decks" target="_blank"><img src="https://cdn.glitch.com/2bdfb3f8-05ef-4035-a06e-2043962a3a13%2Fview-source-button.svg?1504727692561" alt="View Source on Glitch" width="131" class="potato"/></a>
        <a href="https://glitch.com/edit/#!/remix/decks" target="_blank"><img src="https://cdn.glitch.com/2bdfb3f8-05ef-4035-a06e-2043962a3a13%2Fremix-button.svg?1504724691606" alt="Remix This on Glitch" width="124" class="potato"/></a>
        <p class="potato">Hosted on <a href="https://glitch.com" target="_blank">Glitch</a>.</p>
        <wired-divider></wired-divider>
        <p>&copy; 2020 CuriosityCounts.org. Licensed under the <a href="https://glitch.com/edit/#!/decks?path=LICENSE" target="_blank">MIT License</a>.</p>
      </wired-card>
    </div>
    <script type="text/javascript">document.querySelector('#printBtn').addEventListener('click',function(){print();});document.querySelector('#libBtn').addEventListener('click',function(){window.location.href="library";});document.querySelector('#cardsBtn').addEventListener('click',function(){window.location.href="https://quizcard.glitch.me/";});</script>
  </body>
</html>
